Subject: [pmtud] impact of option processing

From: Michael Welzl <[email-masked]>
Date: 28 Jan 2004 17:05:17 +0100

Dear all,

The results of our first measurement studies on the
impact of slow path processing (due to options) are now
documented in a technical report, which is available from:
http://www.welzl.at/research/projects/ip-options/index.html

As I type these lines, a new measurement study is
ongoing.

I will include a short paragraph on these results in
the next update of my draft, "PMTU-Options: Path
MTU Discovery using Options",
draft-welzl-pmtud-options-00.txt

Also, I will include the suggestion from Eddie Kohler
to add a TTL-based field which will allow the receiver
to tell if all routers participated or not.

Best regards,
Michael

_______________________________________________
pmtud mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pmtud